#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.3.1
id: store-0.4.3.1-6NGUT5XZtZSBZhToWunVdi
key: store-0.4.3.1-6NGUT5XZtZSBZhToWunVdi
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: cc1f59eb94d64d8914fdb523fe3c339a
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.3.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/store-0.4.3.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/store-0.4.3.1
hs-libraries: HSstore-0.4.3.1-6NGUT5XZtZSBZhToWunVdi
depends:
    array-0.5.1.1 async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4 base-4.9.0.0
    base-orphans-0.6-5PayU02PR2MEqN5xZtCkua
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    bytestring-0.10.8.1 conduit-1.2.11-5u7YE5Ecuce5vjjIFEkula
    containers-0.5.7.1 contravariant-1.4-BhMeiKXigEF6jqFehOEdeG
    cryptohash-0.11.9-Euve7brGLaM2bzKmxTqm1a deepseq-1.4.2.0
    directory-1.2.6.2 filepath-1.4.1.0
    free-4.12.4-DgwCflt2BkkHDPCZmuZfk0 ghc-prim-0.5.0.0
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    hspec-2.4.3-3YqiuQxDYNaFgAnF6HxFK5
    hspec-smallcheck-0.4.2-JlFTU25wyzt5hlGDyxFH9d integer-gmp-1.0.0.1
    lifted-base-0.2.3.11-D5Xv69EKf6L9rLXYpe3sxE
    monad-control-1.0.2.0-4qPEnRApnc4gRDkIzJcM5
    mono-traversable-1.0.2-1FjLXqIZxt7wWlTwzAHwk
    network-2.6.3.2-GMjPV5zpIjuBSljTanWiH
    primitive-0.6.2.0-3HSsNCfUEEE4fjqDYVydYZ
    resourcet-1.1.9-5Fmv0DqXfJBCCiUazI0vW3
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    smallcheck-1.1.1-1P6TVEcRFpCt9hJwyUv6k
    store-core-0.4.1-Ey4EpELhDqFAlVc74XVbbZ
    streaming-commons-0.1.18-LWHZCkHap5U1b7BVop9xwy
    syb-0.6-C65vWCsht6A8uLstpQIXyj template-haskell-2.11.0.0
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    th-lift-0.7.7-JuNRTOt9I9JCRNDoGbQTGn
    th-lift-instances-0.1.11-1sD5YjoMgIx3ybpjdu7bXa
    th-orphans-0.13.3-EJptXSKNTbGLBmioCMic7S
    th-reify-many-0.1.7-FWrW51vKYdIB038QgEzgfd
    th-utilities-0.2.0.1-INcN0H16hTsyNER6V5tCx time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
    void-0.7.2-Gq1uNTFl2JaJr51CTc0tGb
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
